export const SHOW_NOTIFICATION = 'SHOW_NOTIFICATION';

export const FETCH_SUNSET_SUNRISE_INFO_REQUEST = 'FETCH_SUNSET_SUNRISE_INFO_REQUEST';
export const FETCH_SUNSET_SUNRISE_INFO_SUCCESS = 'FETCH_SUNSET_SUNRISE_INFO_SUCCESS';
export const FETCH_SUNSET_SUNRISE_INFO_FAILURE = 'FETCH_SUNSET_SUNRISE_INFO_FAILURE';
